Mark Attachment Uploaded
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
attachment_id*Attachment Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/v1/attachments/497f6eca-6276-4993-bfeb-53cbbbba6f08/uploaded"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "image", "media_type": "string", "name": "string", "byte_size": 0, "status": "uploading", "reject_reason": "string"}Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}